Extend update warning to latest-1 version of Firefox

RESOLVED INVALID

Status

support.mozilla.org
Knowledge Base Software
P3
normal
RESOLVED INVALID
5 years ago
5 years ago

People

(Reporter: atopal, Assigned: atopal)

Tracking

unspecified
2013Q4

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: u=user c=wiki p= s=2013.22)

(Assignee)

Description

5 years ago
This bug is for quick fix to extend the warning to Firefox 24. We should however use Mike's work on the showfor code that includes info on the latest version of Firefox for desktop in the future to determine whom to show the warning to.
(Assignee)

Comment 1

5 years ago
Pull Request: https://github.com/mozilla/kitsune/pull/1718
(Assignee)

Updated

5 years ago
Assignee: nobody → a.topal
(Assignee)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.